from django.test import TestCase
from members.models import Member

# Create your tests here.
class MemberRegisterTestCase(TestCase):
    def setUp(self):
        memb = Member.objects.create(first_name="Tidus", last_name="Tester")

    def test_member_created(self):
        members = Member.objects.get(first_name="Tidus")
        self.assertTrue(members)
